:root {
  --go-font-family: "Open Sans", sans-serif;
  --go-font-regular: 300;
  --go-font-medium: 400;
  --go-font-semibold: 600;

  --go-background: #70072d;
  --go-text: #333333;
  --go-border: none;

  --go-titulo-font: "Courgette", sans-serif;
  --go-titulo-font-size: 30px;
  --go-titulo-font-weight: 400;
  --go-titulo-font-color: #ffffff;

  --go-titulo-descricao-font: "Open Sans", sans-serif;
  --go-titulo-descricao-font-size: 14px;
  --go-titulo-descricao-font-weight: 400;
  --go-titulo-descricao-font-color: #ffffff;

  --go-input-font: "Open Sans", sans-serif;
  --go-input-background: #ffffff;
  --go-input-label: #ffffff;
  --go-input-text: #333333;
  --go-input-icon: #333333;
  --go-input-border: #cccccc;

  --go-button-font: "Courgette", sans-serif;
  --go-button-background: #89c436;
  --go-button-text: #ffffff;
  --go-button-icon: #ffffff;
  --go-button-border: none;

  --go-reserva-background: #ffffff;
  --go-reserva-title: #333333;
  --go-reserva-text: #333333;
  --go-reserva-text2: #333333;
  --go-reserva-subtext: #89c436;
  --go-reserva-icon: #333333;
  --go-reserva-next: #333333;
  --go-reserva-border: none;
  --go-reserva-price-of: #606060;

  --go-calendario-font: "Open Sans", sans-serif;
  --go-calendario-background: #ffffff;
  --go-calendario-border: #cccccc;
  --go-calendario-text: #333333;
  --go-calendario-text-disabled: #959595;
  --go-calendario-semana-background: #70072d;
  --go-calendario-icon: #333333;
  --go-calendario-icon-disabled: #333333;
  --go-calendario-selected-background: #89c436;
  --go-calendario-selected-text: #ffffff;
  --go-calendario-separate: none;
  --go-calendario-seta: #333333;
  --go-calendario-seta-disabled: #959595;

  --go-tab-background: transparent;
  --go-tab-border: #89c436;
  --go-tab-text: #ffffff;
  --go-tab-icon: #ffffff;
  --go-tab-selected-background: #89c436;
  --go-tab-selected-text: #ffffff;
  --go-tab-selected-icon: #ffffff;

  --go-descricao-font: "Open Sans", sans-serif;
  --go-descricao-font-size: 14px;
  --go-descricao-font-weight: 400;
  --go-descricao-font-color: #ffffff;

  --go-loading-background: #70072d;
  --go-loading-color: #89c436;

  --go-modal-color: #540622;
  --go-modal-background: rgba(0, 0, 0, 0.2);
  --go-modal-border: none;
  --go-modal-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.16);

  --go-modal-header-font: "Courgette", serif;
  --go-modal-header-font-size: 26px;
  --go-modal-header-font-weight: 400;
  --go-modal-header-font-color: #ffffff;

  --go-modal-body-font: "Open Sans", serif;
  --go-modal-body-font-size: 16px;
  --go-modal-body-font-weight: 400;
  --go-modal-body-font-color: #333333;

  --go-modal-separador: none;

  --go-modal-button-font: "Courgette", serif;
  --go-modal-button-font-color: #ffffff;
  --go-modal-button-font-size: 21px;
  --go-modal-button-font-weight: 400;
  --go-modal-button-background: #89c436;
  --go-modal-button-border: none;

  --go-tarja-campanha-background: #f72c4b;
  --go-tarja-campanha-color: #ffffff;
  --go-tarja-campanha-separador-background: #ffffff;

  --go-indisponivel-border: 1px solid #fff;
  --go-indisponivel-font-family: "Open Sans", serif;
  --go-indisponivel-font-medium: 400;
  --go-indisponivel-font-size: 14px;
  --go-indisponivel-font-color: #fff;

  --go-input-disabled-opacity: 0.5;
  --go-input-disabled-font: "Open Sans", sans-serif;
  --go-input-disabled-background: #ffffff;
  --go-input-disabled-icon: #333333;
  --go-input-disabled-border: 1px solid #cccccc;
}

.suite__programada #suites-availability-go .modal.show {
  display: block;
}

.suite__programada #suites-availability-go .modal-content {
  padding: 0;
}

.suite__programada #suites-availability-go .modal-header {
  background: var(--go-modal-color) !important;
}

.suite__programada #suites-availability-go .modal-body {
  text-align: center !important;
  padding: 15px 0 0 0 !important;
}

.suite__programada #suites-availability-go .modal-footer button {
  border-radius: 5px !important;
}

.suite__programada {
  margin: 30px 0 50px;
  text-align: initial;
}

.suite__programada p {
  margin-bottom: unset;
  padding: 0;
}

.suite__programada .go-header {
  padding: inherit;
  text-align: inherit;
}

.suite__programada .go-header p {
  line-height: inherit;
}

.suite__programada .go-header-title {
  color: var(--go-titulo-font-color) !important;
  text-transform: none;
}

.go-header-title:after {
  content: "";
  position: absolute;
  bottom: -7px;
  left: 0;
  width: 130px;
  height: 1px;
  background: #89c436;
  border-radius: 4px;
}

.suite__programada #suites-availability-go {
  padding: 19px 24px;
  background: var(--go-background);
}

.suite__programada
  #suites-availability-go
  .go-programadas-filtros-periodo-input
  p,
.go-programadas-listagem-item-entrada-saida-input p,
.go-programadas-filtros-periodo-select-item {
  color: var(--go-input-text) !important;
  margin: 0;
}

.go-programadas-filtros-periodo-select {
  padding: 0;
}

.go-programadas-filtros-periodo-input,
.go-programadas-listagem-item-entrada-saida-input {
  border-radius: 5px;
}

.suite__programada #suites-availability-go .DayPicker .DayPicker-Months > div {
  margin-right: 0;
}

.suite__programada
  #suites-availability-go
  .DayPicker
  .DayPicker-Months
  > div
  + div {
  margin-left: 13px;
}

.DayPicker .DayPicker-Caption > div {
  color: var(--go-calendario-text) !important;
  font-family: "Open Sans", "sans-serif" !important;
  font-weight: 700 !important;
}

.DayPicker-Weekday abbr[title],
.go-programadas-calendario-full-semanas-item {
  color: #ffffff !important;
  font-family: Raleway, "sans-serif";
  font-weight: 600 !important;
}

.go-programadas-filtros-buscar button {
  border-radius: 5px;
  font-size: 15px;
  margin-bottom: 0;
  max-height: 44.6px;
  min-height: 44.6px;
  min-width: 200px;
  text-transform: capitalize;
}

.suite__programada #suites-availability-go .go-programadas-listagem {
  background: none;
  padding: 22px 0 0;
}

.suite__programada #suites-availability-go .go-programadas-listagem-item {
  border-radius: 5px;
  box-shadow: 0px 25px 72px #00000014;
}

.suite__programada #suites-availability-go .go-programadas-listagem-item p {
  color: var(--go-reserva-text);
  line-height: initial;
}

.suite__programada
  #suites-availability-go
  .go-programadas-listagem-item-titulo {
  font-family: "Courgette", "sans-serif";
}

.go-programadas-listagem-item-preco {
  font-weight: 600;
}

.go-programadas-listagem-item-parcelas {
  color: var(--go-reserva-subtext) !important;
}

.go-programadas-listagem-item-parcelas,
.go-programadas-listagem-item-entrada-saida {
  font-weight: 400;
}

/* .suite__programada #suites-availability-go .go-programadas-listagem-item p {
    margin-bottom: unset;
} */

.go-imediatas-listagem-item-icone-cortesia,
.go-programadas-listagem-item-icone-cortesia {
  fill: #89c436 !important;
}
.go-programadas-dropdown-select.opened {
  padding: 0;
}
.go-programadas-listagem > div > div{
  width: 100%;
}
@media screen and (min-width: 1200px) {
  .go-programadas-filtros-buscar button {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  .suite__programada .go-header-title {
    font-size: 24px;
  }
}

@media screen and (min-width: 992px) {
  .alinhamento {
    align-items: flex-start;
    display: flex;
  }

  .w-100 {
    clear: both;
    width: 100%;
  }

  .suite__programada {
    padding: 0 !important;
  }

  .go-header {
    margin-right: 10% !important;
  }

  .go-programadas-filtros-buscar button {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 768px) {
  .suite__programada {
    padding: 0 !important;
  }

  .suite__programada #suites-availability-go > div {
    background: none !important;
  }

  .go-header-title:after {
    content: none;
  }

  .go-tabs {
    border-radius: 5px;
    padding: 3px !important;
  }

  .go-tabs-selecionada {
    border-radius: 5px;
  }

  .go-programadas-dropdown {
    border-radius: 5px;
  }

  .go-programadas-dropdown p {
    margin-bottom: unset;
  }

  .go-imediatas-listagem-item {
    border-radius: 5px;
    padding: 10px 20px !important;
  }

  .go-imediatas-listagem-item p {
    color: #202020 !important;
    margin-bottom: 0;
  }

  .go-programadas-descricao {
    margin-bottom: 0 !important;
  }

  .go-programadas-calendario-full {
    margin-top: 83px;
  }

  .go-programadas-calendario-full .DayPicker {
    background: var(--go-calendario-background);
  }

  .go-programadas-filtros-data {
    align-items: unset !important;
    flex-direction: column;
  }

  .go-programadas-filtros-buscar button {
    padding-left: 0;
    padding-right: 0;
  }
  .reserva-faixa.affix {
    display: none !important;
  }
}

@media screen and (max-width: 340px) {
  .suite__programada .go-header-title {
    font-size: 27px;
  }

  .suite__programada #suites-availability-go .DayPicker .DayPicker-Day {
    padding: 10px !important;
  }

  .go-programadas-filtros-buscar button {
    font-size: 11px;
  }
}
